<?php
// $Id: modinfo.php,v 1.1 2006/01/04 08:44:03 ohwada Exp $

// 2005-10-20 K.OHWADA
// BUG 3111: timeout occurs in popular site if many top categories

// 2005-01-20 K.OHWADA
// add _MI_WEBLINKS_NEWDAYS
// delete _MI_WEBLINKS_RSS_NEW

// 2004-11-28 K.OHWADA
// add _MI_WEBLINKS_BNAME5
// delete _MI_WEBLINKS_POST

// 2004-11-20 K.OHWADA
// update of admin menu

// 2004-10-24 K.OHWADA
// broken link check
// URL-less mode
// category list block 
// admin can change the display number of subcategory
// description_type
// ratelink_use
// RSS/ATOM URL

// 2004-10-19 cb750
// translation for V0.7

//=========================================================
// language for Module Info
//=========================================================

//---------------------------------------------------------
// same as mylinks
//---------------------------------------------------------
// The name of this module
define("_MI_WEBLINKS_NAME","Web Links");

// A brief description of this module
define("_MI_WEBLINKS_DESC","Crea una sección de enlaces donde los usuarios pueden buscar.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_WEBLINKS_BNAME1","Enlaces recientes");
define("_MI_WEBLINKS_BNAME2","Top de enlaces");
define("_MI_WEBLINKS_BNAME3","Enlaces populares");

// Sub menu titles
define("_MI_WEBLINKS_SMNAME1","Enviar");
define("_MI_WEBLINKS_SMNAME2","Sitio popular");
define("_MI_WEBLINKS_SMNAME3","Sitio más valorado");

// Names of admin menu items
define("_MI_WEBLINKS_ADMENU1","Configuración de módulo 2");
define("_MI_WEBLINKS_ADMENU2","Administración de categorías");
define("_MI_WEBLINKS_ADMENU3","Administración de enlaces");
define("_MI_WEBLINKS_ADMENU4","Agregar nuevo enlace");
define("_MI_WEBLINKS_ADMENU5","Enlaces pendientes de aprobación");
define("_MI_WEBLINKS_ADMENU6","Enlaces modificados pendientes de aprobación");
define("_MI_WEBLINKS_ADMENU7","Reportes de enlaces rotos");
//define("_MI_WEBLINKS_ADMENU8","Link Checker");

//-------------------------------------
// Title of config items
// Description of each config items
//-------------------------------------
define('_MI_WEBLINKS_POPULAR', 'Seleccione el número de hits para ser considerado popular');
define('_MI_WEBLINKS_POPULARDSC', 'Ingrese el número mínimo de hits para mostrar el ícono "POPULAR". <br /> Seleccionando 0, no se mostrará el ícono. ');
define('_MI_WEBLINKS_NEWLINKS', 'Seleccione el máximo número de nuevos enlaces para mostrar en la página top');

//define('_MI_WEBLINKS_NEWLINKSDSC', 'Enter the maximum number of links to be displayed in the "New Links" block. ');
define('_MI_WEBLINKS_NEWLINKSDSC', 'Ingrese el máximo número de enlaces que serán mostrados en la página principal. ');

define('_MI_WEBLINKS_PERPAGE', 'Seleccione el máximo número de enlaces que serán mostrados en cada página');
define('_MI_WEBLINKS_PERPAGEDSC', 'Ingrese el máximo número de enlaces que serán mostrados en las páginas detalladas');

//define('_MI_WEBLINKS_USESHOTS', 'Seleccione si para mostrar una captura en cada enlace');
//define('_MI_WEBLINKS_USESHOTSDSC', '');
//define('_MI_WEBLINKS_SHOTWIDTH', 'Ancho máximo permitido para cada captura');
//define('_MI_WEBLINKS_SHOTWIDTHDSC', '');

//define('_MI_WEBLINKS_ANONPOST','¿Permitir a usuarios anónimos enviar enlaces?');
//define('_MI_WEBLINKS_AUTOAPPROVE','¿Auto aprobar nuevos enlaces sin la intervención del administrador?');
//define('_MI_WEBLINKS_AUTOAPPROVEDSC','');

//-------------------------------------
// Text for notifications
//-------------------------------------
define('_MI_WEBLINKS_GLOBAL_NOTIFY', 'Global');
define('_MI_WEBLINKS_GLOBAL_NOTIFYDSC', 'Opciones de notificación globales.');

define('_MI_WEBLINKS_CATEGORY_NOTIFY', 'Categoría');
define('_MI_WEBLINKS_CATEGORY_NOTIFYDSC', 'Opciones de notificación que se aplicarán en la categoría actual.');

define('_MI_WEBLINKS_LINK_NOTIFY', 'Enlace');
define('_MI_WEBLINKS_LINK_NOTIFYDSC', 'Opciones de notificación que se aplicarán en el enlace actual.');

define('_MI_WEBLINKS_GLOBAL_NEWCATEGORY_NOTIFY', 'Nueva categoría');
define('_MI_WEBLINKS_GLOBAL_NEWCATEGORY_NOTIFYCAP', 'Notificarme cuando una nueva categoría es creada.');
define('_MI_WEBLINKS_GLOBAL_NEWCATEGORY_NOTIFYDSC', 'Recibir notificación cuando una nueva categoría es creada.');
define('_MI_WEBLINKS_GLOBAL_NEWCATEGORY_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} auto notificación : Nueva categoría');

define('_MI_WEBLINKS_GLOBAL_LINKMODIFY_NOTIFY', 'Solicitud de modificación de enlace');
define('_MI_WEBLINKS_GLOBAL_LINKMODIFY_NOTIFYCAP', 'Notificarme cuando se solicite la modificación de un enlace.');
define('_MI_WEBLINKS_GLOBAL_LINKMODIFY_NOTIFYDSC', 'Recibir notificación cuando se solicite la modificación de un enlace.');
define('_MI_WEBLINKS_GLOBAL_LINKMODIFY_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} auto notificación : Solicitud de modificación de enlace');

define('_MI_WEBLINKS_GLOBAL_LINKBROKEN_NOTIFY', 'Reporte de enlace roto');
define('_MI_WEBLINKS_GLOBAL_LINKBROKEN_NOTIFYCAP', 'Notificarme cuando alguien haya reportes de algún enlace roto.');
define('_MI_WEBLINKS_GLOBAL_LINKBROKEN_NOTIFYDSC', 'Recibir notificación cuando haya reportes de enlace roto.');
define('_MI_WEBLINKS_GLOBAL_LINKBROKEN_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} auto notificación : Reporte de enlace roto');

define('_MI_WEBLINKS_GLOBAL_LINKSUBMIT_NOTIFY', 'Nuevo enlace enviado');
define('_MI_WEBLINKS_GLOBAL_LINKSUBMIT_NOTIFYCAP', 'Notificarme cuando se envíe un nuevo enlace (esperando aprobación).');
define('_MI_WEBLINKS_GLOBAL_LINKSUBMIT_NOTIFYDSC', 'Recibir notificación cuando un nuevo enlace sea enviado (esperando aprobación).');
define('_MI_WEBLINKS_GLOBAL_LINKSUBMIT_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} auto notificar : Nuevo enlace enviado');

define('_MI_WEBLINKS_GLOBAL_NEWLINK_NOTIFY', 'Nuevo enlace');
define('_MI_WEBLINKS_GLOBAL_NEWLINK_NOTIFYCAP', 'Notificarme cuando un nuevo enlace es publicado.');
define('_MI_WEBLINKS_GLOBAL_NEWLINK_NOTIFYDSC', 'Recibir notificación cuando un nuevo enlace sea publicado.');
define('_MI_WEBLINKS_GLOBAL_NEWLINK_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} auto notificación : Nuevo enlace');

define('_MI_WEBLINKS_CATEGORY_LINKSUBMIT_NOTIFY', 'Nuevo enlace enviado');
define('_MI_WEBLINKS_CATEGORY_LINKSUBMIT_NOTIFYCAP', 'Notificarme cuando sse envíe un nuevo enlace (esperando aprobación) en la categoría actual.');
define('_MI_WEBLINKS_CATEGORY_LINKSUBMIT_NOTIFYDSC', 'Recibir notificación cuando un nuevo enlace sea enviado (esperando aprobación) en la categoría actual.');
define('_MI_WEBLINKS_CATEGORY_LINKSUBMIT_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} auto notificación : Nuevo enlace enviado en la categoría');

define('_MI_WEBLINKS_CATEGORY_NEWLINK_NOTIFY', 'Nuevo enlace');
define('_MI_WEBLINKS_CATEGORY_NEWLINK_NOTIFYCAP', 'Notificarme cuando un nuevo enlace es publicado en la categoría actual.');
define('_MI_WEBLINKS_CATEGORY_NEWLINK_NOTIFYDSC', 'Recibir notificación cuando un nuevo enlace sea publicado en la categoría actual.');
define('_MI_WEBLINKS_CATEGORY_NEWLINK_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} auto notificación : Nuevo enlace en la categoría');

define('_MI_WEBLINKS_LINK_APPROVE_NOTIFY', 'Enlace aprobado');
define('_MI_WEBLINKS_LINK_APPROVE_NOTIFYCAP', 'Notificarme cuando este enlace sea aprobado.');
define('_MI_WEBLINKS_LINK_APPROVE_NOTIFYDSC', 'Recibir notificación cuando este enlace sea aprobado.');
define('_MI_WEBLINKS_LINK_APPROVE_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} auto notificación : Enlace aprobado');


//---------------------------------------------------------
// weblinks
//---------------------------------------------------------
// === Names of blocks for this module ===
define("_MI_WEBLINKS_BNAME4","Categorías de enlaces");
define("_MI_WEBLINKS_BNAME5","Ultimos RSS/ATOM de los Web links");
define("_MI_WEBLINKS_BNAME6","Mostrar blog de Web links");

//-------------------------------------
// Title of config items
//-------------------------------------
define('_MI_WEBLINKS_LOGOSHOW','Mostrar logo del módulo');
define('_MI_WEBLINKS_LOGOSHOWDSC', 'Seleccione "SI" para mostrar una imagen como logo del módulo.');

define('_MI_WEBLINKS_TITLESHOW','Mostrar título del módulo');
define('_MI_WEBLINKS_TITLESHOWDSC', 'Seleccione "SI" para mostrar el título');

define('_MI_WEBLINKS_NEWDAYS', 'Seleccione el número de días que el enlace se mostrará como nuevo');
define('_MI_WEBLINKS_NEWDAYS_DSC', 'Ingrese el número de días para mostrar el ícono "NUEVO". <br /> Seleccionando 0, no se mostrará el ícono. ');

define('_MI_WEBLINKS_DESCSHORT', 'Máximo número de caracteres para la descripción del enlace ');
define('_MI_WEBLINKS_DESCSHORTDSC', 'Seleccione el máximo número de caracteres que serán usados para la descripción de cada enlace. ');

define('_MI_WEBLINKS_ORDERBY', 'Criterio para el ordenamiento de los enlaces');
define('_MI_WEBLINKS_ODERBYTDSC', 'Enter default value of sort on link detail display.');
define("_MI_WEBLINKS_ORDERBY0","Título (A a Z)");
define("_MI_WEBLINKS_ORDERBY1","Título (Z a A)");
define("_MI_WEBLINKS_ORDERBY2","Fecha (Registraciones en orden ascendente)");
define("_MI_WEBLINKS_ORDERBY3","Fecha (Registraciones en orden descendente)");
define("_MI_WEBLINKS_ORDERBY4","Valoración (orden ascendente)");
define("_MI_WEBLINKS_ORDERBY5","Valoración (orden descendente)");
define("_MI_WEBLINKS_ORDERBY6","Popular (orden ascendente))");
define("_MI_WEBLINKS_ORDERBY7","Popular (orden descendente)");

define('_MI_WEBLINKS_SEARCH_LINKS','Seleccione el número de enlaces mostrados después de una búsqueda');
define('_MI_WEBLINKS_SEARCH_LINKSDSC', 'Ingrese el máximo número de enlaces que serán mostrados en el resultado de las búsquedas');

define('_MI_WEBLINKS_SEARCH_MIN', 'Seleccione la mínima cantidad de caracteres necesarios para realizar una búsqueda');
define('_MI_WEBLINKS_SEARCH_MINDSC', 'Ingrese el mínimo número de caracteres para realizar una búsqueda ');

define('_MI_WEBLINKS_USEFRAMES', '¿Desea mostrar los enlaces dentro de un iFrame?');
define('_MI_WEBLINKS_USEFRAMEDSC', 'Indique si desea mostrar los enlaces dentro de un frame');

define('_MI_WEBLINKS_BROKEN','Número de reportes para no mostrar el enlace');
define('_MI_WEBLINKS_BROKENDSC', 'Ingrese el número de reportes de enlace roto para dejar de mostrar el enlace.');

define('_MI_WEBLINKS_LISTIMAGE_USE','Usar imagenes linkeadas en el listado de enlaces');
define('_MI_WEBLINKS_LISTIMAGE_WIDTH','Ancho máximo de la imagen');
define('_MI_WEBLINKS_LISTIMAGE_HEIGHT','Alto máximo de la imagen');
define('_MI_WEBLINKS_LISTIMAGE_USEDSC', 'Seleccione "SI" para mostrar una imagen en el listado de enlaces');

define('_MI_WEBLINKS_LINKIMAGE_USE','Usar imagen linkeada en la descripción completa del enlace');
define('_MI_WEBLINKS_LINKIMAGE_WIDTH','Ancho máximo de la imagen');
define('_MI_WEBLINKS_LINKIMAGE_HEIGHT','Alto máximo de la imagen');
define('_MI_WEBLINKS_LINKIMAGE_USEDSC', 'Seleccione "SI" para mostrar un una imagen en la vista detallada de enlaces.');

// 2005-10-20 K.OHWADA
define('_MI_WEBLINKS_TOPTEN_STYLE','Estilo del TopTen');
define('_MI_WEBLINKS_TOPTEN_STYLE_DSC', 'Seleccione el estilo a mostrar en POPULARES y MAS VALORADOS. ');
define('_MI_WEBLINKS_TOPTEN_STYLE_0','Un top por categoría');
define('_MI_WEBLINKS_TOPTEN_STYLE_1','Un top de todas las categorías');

define('_MI_WEBLINKS_TOPTEN_LINKS', 'Cantidad de enlaces en el TopTen');
define('_MI_WEBLINKS_TOPTEN_LINKS_DSC', 'Ingrese el máximo número de enlaces que se mostrarán en POPULAR y MAS VALORADOS. ');

define('_MI_WEBLINKS_TOPTEN_CATS','Cantidad de categorías en el TopTen');
define('_MI_WEBLINKS_TOPTEN_CATS_DSC', 'Ingrese el máximo número de categorías que se mostrarán en POPULAR Y MAS VALORADOS. <br />El sistema puede volverse inestable si elige muchas categorías.');

?>
